> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify

> Use this API to verify the bearer token generated. If the token does not exist/invalid/expired, the response "Token is not valid" is returned. Regenerate token in case of token expiry to make API calls (use /payout/v1/authorize for this).



## OpenAPI

````yaml post /payout/v1/verifyToke
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1/verifyToke:
    post:
      summary: Verify
      description: >-
        Use this API to verify the bearer token generated. If the token does not
        exist/invalid/expired, the response "Token is not valid" is returned.
        Regenerate token in case of token expiry to make API calls (use
        /payout/v1/authorize for this).
      operationId: verify11
      parameters:
        - name: Authorization
          in: header
          description: Bearer token to be verified
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_12'
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403_1'
      deprecated: false
      security: []
components:
  schemas:
    inline_response_200_12:
      type: object
      properties:
        status:
          type: string
          example: SUCCESS
        message:
          type: string
          example: Token is valid
        subCode:
          type: string
          example: '200'
    inline_response_403_1:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: Token is not valid

````